Elog - Idea #4224

Make it obvious who is on shift in MCR log view.
06/27/2013 12:35 PM - Phil Adamson

Status: Closed Start date: 06/27/2013
Priority: Low Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

In the old log, you could see at a glance who was on shift. That is a useful feature. It should be easier to tell at a glance who is on
shift, without having to hunt for the start shift entry. Maybe some kind of sidebar.

Also, the start shift entry doesn't tell you who the CC is, and it should.

History

#1 - 06/27/2013 06:26 PM - Kyle Hazelwood

- Priority changed from Normal to Low

Added BossOSchedule link atop of the Elog to temporarily accommodate.

#2 - 08/30/2014 06:43 PM - Kyle Hazelwood
- Tracker changed from Feature to Idea

- Status changed from New to Closed

A year later | think most people have become accustomed to not having the roster up front. This doesn't mean we can't do something but its a very
low priority now.
